﻿.btn-DarbDelivery {
    color: #464255;
    background: #3bb5b6 !important;
    border: none;
    border-radius: 14px;
    font-weight: 700;
    padding: 12px 20px;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
}

    .btn-DarbDelivery:hover {
        color: #464255;
        background: #3bb5b647 !important;
        cursor: pointer;
    }

.validation-summary-errors > ul {
    list-style-type: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    color: red;
    font-size: 14px;
}

.DarbDelivery-borderdConent {
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.RightReserved {
    font-size: 14px;
    color: #000000;
    font-family: 'Lato', sans-serif;
}
.login-heading h2 {
    color: #3D4657;
    font-size: 43px;
    font-weight: 600;
    margin-bottom: 20px;
    font-family: 'Poppins', sans-serif;
}
.login-heading p {
    font-size: 14px;
    color: #3D4657;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
}
.form-control-lg {
    height: calc(1.8em + 1rem + 6px);
    padding: 0.5rem 0rem;
    font-size: 16px;
    line-height: 1.8;
    border-radius: 0px;
    border: 0;
    border-bottom: 2px solid #3bb5b6;
    color: #3bb5b6;
    font-family: 'Lato', sans-serif;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-background-clip: text;
    -webkit-text-fill-color: inherit;
    transition: background-color 5000s ease-in-out 0s;
    box-shadow: none;
    border-color: #3bb5b6
}
.form-control:focus {
    color: inherit;
    background-color: inherit;
    border-color: #3bb5b6 !important;
    outline: 0;
    box-shadow: none;
}
.copy-right {
    bottom: 0;
    width: 100%;
}